Skip to main content
GET
List storage locations

Authorizations

Authorization
string
header
required

Access token from POST /v2/oauth2/token, requested with an API credential. See https://api-docs.quivo.co/api-reference/authentication.

Path Parameters

warehouseId
integer<int64>
required

The unique identifier for the warehouse location where items are stored and orders are fulfilled.

sellerId
integer<int64>
required

The unique identifier for the seller account. This ID is used to scope operations to a specific seller's data and resources.

Query Parameters

isBlocked
boolean

Filter storages by blocked or non-blocked

sort
string

Sort order of the names: asc (default) or desc.

Response

Returns an array of storage location names (strings), sorted.